html, body {
	margin: 0;
	padding: 0;
}
body {
	background-image: url(fundo-baixo2.jpg);
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
/*	font-size: 16px;*/
}
#centralizar {
	text-align: center;
	height: 677px;
	background: url(fundo2.jpg) repeat-x;
}
#central {
	width: 760px;
	margin: 0 auto;
	text-align: left;
}
#tudo {
	background: url(fundo-conteudo.gif) repeat-y;
	float: left;
}
#corpo {
	float: left;
	padding: 0 8px; /*erro*/
}
#acessibilidade {
	width: 754px;
	text-align: center;
	font-size: 0.7em;
	background-color: #d5c7ee;
	padding: 4px  0;
	margin: 0 -5px;
}
#cabecalho {
	width: 744px;
	background: url(cabecalho2.jpg) no-repeat;
	padding: 20px 10px;
	color: #fff;
	font: 0.7em "Trebuchet MS", Arial, Tahoma, Verdana;
}
#cabecalho a, #cabecalho a:visited {
	color: #fff;
	text-decoration: none;
}
#cabecalho a:hover {
	text-decoration: underline;
}
#menu {
	width: 260px;
	float: left;
}
#conteudo {
	width: 484px;
	float: left;
}
#padding-do-conteudo {
	padding: 5px 4px 5px 10px;
}
#titulo {
	color: #fff;
	padding: 10px 10px;
	background-color: #B991d0;
}
#assinatura {
	text-align: center;
	font-size: 0.6em;
	color: #999;
	padding: 5px 15px 5px 20px;
}
#assinatura a, #assinatura a:visited {
	color: #666;
	text-decoration: none;
}
#assinatura a:hover {
	color: #333;
	text-decoration: underline;
}
#assinatura .topo {
	text-align: right;
	padding: 0;
	margin: 0;
}
#rodape {
	float: left;
	clear: both;
	width: 760px;
	height: 8px;
	background: url(rodape.gif) no-repeat;
	padding-bottom: 20px;
}
#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	margin: 1px 0;
}
/*#menu ul li a, #menu ul li ul li a, #menu ul li ul li ul li a, #menu ul li span {
	display: inline-block;
}*/
#menu ul li a, #menu ul li ul li a, #menu ul li ul li ul li a, #menu ul li span {
	display: block;
}
#menu ul li a {
	background-color: #EDE7F8;
	border-left: 20px solid;
	border-left-color: #A07DDA;
	text-decoration: none;
	color: #333;
	font-size: 0.7em;
	line-height: 150%;
	padding: 2px 4px;
}
#menu ul li span {
	background-color: #d5c7ee;
	border-left: 20px solid;
	border-left-color: #B991d0;
	text-decoration: none;
	color: #333;
	font-size: 0.7em;
	line-height: 150%;
	padding: 2px 4px;
}
#menu ul li a:visited, #menu ul li ul li a:visited {
	color:  #666;
}
#menu ul li a:hover, #menu ul li ul li a:hover {
	color: #000;
	background-color:#F5F5F5;
}
#menu ul li ul li a {
	border-left-width: 40px;
}
#menu ul li ul li ul li a {
       border-left-width: 40px;
       padding-left: 20px;
       margin-top: -1px;
       padding-top: 1px;
       padding-bottom: 2px;
}
#menu ul li ul li a.linha-do-tempo {
	border-left-width: 20px;
	padding-left: 20px;
	margin-top: -2px;
}
#menu ul li a.leftborder2{
	border-left-color: #B991d0;
}
.menu-curso-bg {
	background-color: #eee;
	float: left;
	width: 450px;
	margin: 0 0 10px 0;
	padding: 10px;
}
.menu-areas ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu-areas ul  li {
	float: left;
	margin: 0; /*5px 10px 0 10px;*/
	padding: 0;
}
.menu-areas ul li a {
	display: block;
	width: 215px;
	color: #000;
	text-decoration: none;
	font-size: 0.7em;
}
.menu-areas a:hover {
	text-decoration: underline;
}
.menu-areas a:visited {
	color: #333;
	text-decoration: none;
}
#acessibilidade a, #acessibilidade a:visited {
	text-decoration: none;
	color: #333;
	padding: 0 5px;
}
#acessibilidade a:hover {
	text-decoration: underline;
} 
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1em;
}
h1, h5 {
	font-family: Arial, Tahoma, Verdana;
}
h2, h3, h4 {
	font-family: "Trebuchet MS", Arial, Tahoma, Verdana;
}
h1 { 
	padding: 10px 0 5px 0;
	font-size: 1.7em;
}
h2 {
	font-size: 1.5em;
	padding-bottom: 10px;
	margin: 10px 0 10px 0;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #B991d0;
	line-height: 1.2em;
}
h3 {
	font-size: 1.2em;
	margin: 10px 0;
	line-height: 1.2em;
}
#texto h4 {
	font-size: 1.1em;
	line-height: 1em;
	margin-bottom: -0.7em;
}
#texto h5 {
	font-size: 0.7em;
	text-align: right;
	margin-bottom: 0.7em;
}
#texto {
	margin: 0 10px;
}
#texto p {
	line-height: 1.6em;
	text-indent: 20px;
	font-size: 0.7em;
	margin: 1.2em 0;
	padding: 0;
}
#texto .assinatura-editorial {
	text-indent: 0px;
}
#texto .mercado {
	font-weight: bold;
	font-size: 0.7em;
	text-indent: 0;
}
#texto .pergunta {
	font-weight: bold;
	text-indent: 0;
}
#texto .cor-pergunta {
	color: #F58345;
}
#texto .expediente p {
	text-indent: 0;
}
#texto .expediente-destaque {
	font-weight: bold;
}
#texto a {
	color: #333;
}
#texto a:visited {
	color: #666;
}
#texto a:hover {
	text-decoration: underline;
	color: #000;
}
#texto img {
	margin: 0;
}
#box-2 {
	width: 305px;
	float: left;
	margin-bottom: 30px;
	padding: 5px 10px 10px 10px;
}
#box-2 p {
	text-indent: 0;
}
#box-2 h4 {
	text-indent: 0;
	margin-bottom: 1.3em;
}
img#floatLeftBox {
	float: left;
	margin: 0;
}
img#floatLeft {
	float: left;
	clear:left;
	margin: 5px 10px 0 0;
}
img#floatRight {
	float: right;
	clear: right;
	margin: 5px 0 5px 10px;
}
div#floatLeft { /* Legenda para a foto menor à esquerda */
	float: left;
	clear: left;
	margin: 0 10px 7px 0;
	width: 225px;
	color: #666666;
	font-size: 0.6em;
}
div#floatRight { /* Legenda para a foto menor à direita */
	float: right;
	clear: right;
	margin: 0 0 7px 10px;
	width: 225px;
	color: #333333;
	font-size: 0.6em;
}
div#legenda { /* Legenda para a foto maior */
	margin: 0 10px 7px 0;
	color: #333333;
	font-size: 0.6em;
}
#box-1 {
	padding: 0; /*IE*/
	margin: 0; /*IE*/
}
#box-1 h4 {
	display: block;
	font-size: 1em;
	margin-bottom: 0.7em;
}
#box-1 ol {
	padding: 0 0 1em 2.9em;
	margin: 0;
	font-size: 0.7em
}
#box-1 ol li {
	padding: 0.5em 0 0 0;
	margin: 0;
}
#box-1 p {
	padding: 0.5em 0.5em 1em 0.5em;
	margin: 0;
}
#contato {
}
#texto .nome-curso {
	display: block;
	font-size: 1em;
	height: 1.5em;
	padding: 0 0 0 10px;
	text-indent: 0;
	font-weight: bold;
}
#texto .detalhes-curso {
	margin: -18px 0 2px 0;
	padding: 5px 0;
}
#texto .detalhes-curso p {
	margin: 0;
	padding: 0 0 0 10px;
	text-indent: 0;
}
#texto .est-curso {
	margin: 1px 0 10px 0;
	font-size: 0.7em;
	width: 450px;
	text-align: center;
	line-height: 16px;
}
#texto .est-curso td {
	border: solid #fff 1px;
}
#texto .inf-curso {
	margin-top: -5px;
	padding-bottom: 10px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #000;
	text-indent: 0;
}
#menu #anuncios {
	text-align: center;
}
#texto li {
	font-size: 0.7em;
	line-height: 150%;
}
#assinatura hr {
      color: #B991D0;
      background-color: #B991D0;
      height: 1px;
}
p.anunciooculto {
	display: none;
}
p.autor {
	color: #7340C8;
}
.divcombordas {
	border: 5px solid #B991d0;
	margin: 20px;
	padding: 5px 20px 5px 20px;
}
.legenda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-align: right;
	color: #999999;
	padding-right: 10px;
}
.fotodireita {
	float: right;
}
.fotoesquerda {
	float: left;
}
.entrevista{
	color:#B991d0;
}
.textopequeno {
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
}
#edicoesanteriores{
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: none;
}
#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#dee7f7; 
  border:1px solid #336; 
  width:; padding:4px;
  color:#000; font-size:11px; line-height:1.2;
}
/* These are optional. They demonstrate how you can individually format tooltip content  */
.tp1 { 
	font-size:12px; 
	color:#336; 
	font-style:italic
}
.tp2 { 
	font-weight:bolder; 
	color:#337; 
	padding-top:4px 
}